Subject: Re: [MMUSIC] New Version Notification for draft-ietf-mmusic-trickle-ice-sip-12.txt

From: [email-masked]
Date: Thu, 11 Jan 2018 23:41:57 -0600

I think this version is ready for IETF Last Call. I will request that shortly.

Thanks!

Ben.

> On Dec 22, 2017, at 3:39 PM, Thomas Stach <[email-masked]> wrote:
> 
> All,
> 
> this update addresses comments from Ben's AD review and from Christer's review as a co-author.
> Changes from draft-ietf-mmusic-trickle-ice-sip-11 include:
>    o  addressing comments from Ben Campell's AD review and Christer's
>       review
>    o  Numerous editorial improvements/corrections
>    o  Added [RFC8174] boiler plate and adapted usage of normative
>       language
>    o  Clarified terminology ICE modules .vs.  ICE agent
>    o  Added more detailed OA procedures
>    o  Corrected default values in m-line and usage of "a=mid:" attribute
>       explicitly mentioned for offer/answer
>    o  Removed explicit mentioning of XMPP
>    o  Added Deployment Considerations section
>    o  Fixed ref for rfc5245bis
> Regards
> Thomas
> 
> 
> -------- Forwarded Message --------
> Subject:	New Version Notification for draft-ietf-mmusic-trickle-ice-sip-12.txt
> Date:	Fri, 22 Dec 2017 13:35:36 -0800
> From:	[email-masked]
> To:	Christer Holmberg <[email-masked]>, Enrico Marocco <[email-masked]>, Thomas Stach <[email-masked]>, Emil Ivov <[email-masked]>
> 
> A new version of I-D, draft-ietf-mmusic-trickle-ice-sip-12.txt
> has been successfully submitted by Thomas Stach and posted to the
> IETF repository.
> 
> Name:		draft-ietf-mmusic-trickle-ice-sip
> Revision:	12
> Title:		A Session Initiation Protocol (SIP) usage for Trickle ICE
> Document date:	2017-12-22
> Group:		mmusic
> Pages:		45
> URL:
> https://www.ietf.org/internet-drafts/draft-ietf-mmusic-trickle-ice-sip-12.txt
> 
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-mmusic-trickle-ice-sip/
> 
> Htmlized:
> https://tools.ietf.org/html/draft-ietf-mmusic-trickle-ice-sip-12
> 
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-ietf-mmusic-trickle-ice-sip-12
> 
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-trickle-ice-sip-12
> 
> 
> Abstract:
>    The Interactive Connectivity Establishment (ICE) protocol describes a
>    Network Address Translator (NAT) traversal mechanism for UDP-based
>    multimedia sessions established with the Offer/Answer model.  The ICE
>    extension for Incremental Provisioning of Candidates (Trickle ICE)
>    defines a mechanism that allows ICE Agents to shorten session
>    establishment delays by making the candidate gathering and
>    connectivity checking phases of ICE non-blocking and by executing
>    them in parallel.
> 
>    This document defines usage semantics for Trickle ICE with the
>    Session Initiation Protocol (SIP) and defines a new SIP Info Package.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
>